<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Veronica Valdez</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
    <!-- font awesome (icons) -->
    <script
      src="https://kit.fontawesome.com/6b5ce48b2b.js"
      crossorigin="anonymous"
    ></script>

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&family=Poppins:ital,wght@0,600;1,200;1,600&display=swap" rel="stylesheet">

    <!-- external css -->
    <link rel="stylesheet" href="./style.css" type="text/css" />
  </head>
  <body>
    <!-- *** NAV BAR *** -->
    <nav class="navbar navbar-expand-lg navbar-light py-1 nav-bg">
      <a class="navbar-brand font-fredoka ml-md-4 " href="#home" id="nav-logo"><i class="far fa-smile-beam"></i></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto font-monsterrat">
          <li class="nav-item">
            <a class="nav-link text-white" href="#home">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#project">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#tools">Tools</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#contact">Contact</a>
          </li>
         
      </div>
    </nav>
<!-- END OF NAV -->

<!-- MAIN CONTENT -->

    <div class="container-fluid">
<!-- HOME SECTION -->
      <div class="row align-items-center font-monsterrat p-5 background-linear" id="home">
        <div class="col-md-7 order-2 order-md-1 home-name py-5" id="home-text">
          <h1 class="text-center text-md-left mt-4 font-fredoka " id="name">
           Veronica V. Valdez
          </h1>
          <h2 class="text-center text-md-left" id="title">Fullstack Web Developer</h2>
          <p class="text-justify my-4 mx-auto mx-md-1 text-white" id="description">Hi! I'm a fullstack developer based in Manila, Philippines. I am passionate about creating easily accessible sites for people of all backgrounds. This is my website, where I like to show projects that I've been working on. Feel free to say hi! </p>
          <div class="text-center text-md-left">
            <a href="#contact" class="btn btn-connect mt-5 mx-auto inline-block ">Let's connect</a>
          </div>
      
        </div>
        <div class="col-md-5 order-1 order-md-2 text-center ">
          <img src="./images/IMG_2987.jpg" alt="Photo of Veronica Valdez" class="img-solo img-fluid">
        </div>
      </div>
<!-- PROJECTS FOLDER -->
      <div class="font-monsterrat mx-md-3" id="project">
        <h2 class="text-center my-5 p-3 section-heading font-fredoka">Projects</h2>
        <div class="row my-5 p-3 p-md-5 project-section mx-3 align-items-center">
          <div class="col-md-6 order-1 ">
            <a href="https://cwvee.github.io/capstone1-valdez/" target="_blank">

              <img src="./images/portfolio-img.png" class="img-fluid project-photo mb-4">
            </a>
          </div>
          <div class="col-md-6 order-2 project-text mx-auto">
            <h3 class="text-center my-3 project-title">Portfolio Website</h3>
            <p class="text-justify text-white">I designed and created this website myself! I created this page using HTML, CSS, and Bootstrap. In my opinion, web design is one of the most enjoyable aspects of web development, so I had a lot of fun making this project. Of course, over time, this project will grow and the expand to better suit my front end capabilities.</p>
          </div>
        </div>
        <div class="row my-5 p-3 p-md-5 project-section mx-3 align-items-center">
          <div class="col-md-6 order-1 order-md-2">
            <a href="https://boiling-earth-61174.herokuapp.com/"target="_blank" >

              <img src="./images/ecommerce-api-img.png" class="img-fluid project-photo mb-4">
            </a>
          </div>
          <div class="col-md-6 order-2 order-md-1 project-text mx-auto">
            <h3 class="text-center my-3 project-title">Ecommerce API</h3>
            <p class="text-justify text-white ">I created a fully functional backend API for an ecommerce application project using JavaScript, MongoDB, and Postman that was deployed via Heroku. A few of the major features included:</p>
            <ul class="text-white">
              <li>User registration and authorization</li>
              <li>User asset acquisition</li>
              <li>Admin authorization</li>
              <li>Admin asset management</li>
            </ul>
          </div>
        </div>
        <div class="row my-5 p-3 p-md-5 project-section mx-3 align-items-center">
          <div class="col-md-6 order-1">
            <a href="https://ecommerce-gamma-five.vercel.app/" target="_blank">
              <img src="./images/ecommerce-app-img.png" class="img-fluid project-photo mb-4">
            </a>
          </div>
          <div class="col-md-6 order-2 project-text mx-auto">
            <h3 class="text-center my-3 project-title">Ecommerce Application</h3>
            <p class="text-justify text-white">To pair with the ecommerce API, I also created a fully functional ecommerce application using the MERN stack and React Bootstrap that was deployed via Vercel. The application itself includes all features, functionalities, and design expected of an ecommerce application. </p>
          </div>
        </div>
      </div>
      <!-- END OF PROJECTS -->
      <!-- TOOLS -->
      <div class="font-monsterrat mx-auto my-5 py-5" id="tools">
        <h2 class="text-center p-5 section-heading font-fredoka">Tools</h2>
        <div class="row">
          <img src="./images/logo-html5.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-css3.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-javascript.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-git.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-expressjs.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-mongodb.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
        </div>
        <div class="row">
          <img src="./images/logo-react.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-postman.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-heroku.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-rest.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-sublime-text-3.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
          <img src="./images/logo-bootstrap.png" alt="Photo of tool logo" class="img-fluid tools-photo col-6 col-md-2">
        </div>
      </div>
      <!-- END OF TOOLS -->

    </div>
    <!-- CONTACT -->
    <div class="contact-container py-4">
      <div class="font-monsterrat px-md-3 py-5 mx-auto" id="contact">
        <h2 class="text-center my-5 section-heading font-fredoka">Let's Connect!</h2>
        <div class="d-flex flex-column">

            <h3 class="text-center text-white">Send a message:</h3>
            
            <form action="https://formsubmit.co/vvaldez626.com" method="POST">
              <input type="hidden" name="_captcha" value="false">
              <input type="hidden" name="_next" value="https://cwvee.github.io/capstone1-valdez/thanks.html">
              <div class="form-group mb-5">
                <label for="contact-name" class="contact-label">Name:</label>
                <input type="text" class="form-control text-input" id="contact-name" name="name" placeholder="Enter your name">
              </div>
              
              
              <div class="form-grou mb-5">
                <label for="email" class="contact-label">Email:</label>
                <input type="email" class="form-control text-input" id="email" name="email" placeholder="Enter your email address" required>
              </div>
              
              
              <label for="text-textarea" class="contact-label">Message:</label>
              <textarea
              name="textarea"
              id="text-textarea"
              cols="30"
              rows="5"
              class="form-control mb-5"
              placeholder="Leave your message here"></textarea>
            
            <button class="btn btn-block btn-submit mx-auto my-3" type="submit">
              Submit
            </button>
            </form>
    
      
          <h3 class="text-center my-5 text-white">Socials:</h3>
          <div class="d-flex flex-row justify-content-center">
            <a href="https://www.linkedin.com/in/veronica-valdez-a95104172/" class="social mx-3" target="_blank">
              <i class="fab fa-linkedin"></i>
            </a>
            <a href="https://www.facebook.com/veronica.valdez.779" class="social mx-3" target="_blank">
              <i class="fab fa-facebook"></i>
            </a>
            <a href="https://gitlab.com/cwvee" class="social mx-3" target="_blank">
              <i class="fab fa-gitlab"></i>
            </a>
          </div>
      
        </div>
      </div>
    </div>
    <!-- END OF MAIN CONTENT -->
    <footer id="footer">
<div class="p-4 font-fredoka footer-text">
  <h3 class="text-center">&copy; Veronica V. Valdez 2021</h3>
  
</div>
    </footer>
    <!-- *** JS DEPENDENCIES *** -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
